<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta
            content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
            name="viewport"
    />
    <meta content="ie=edge" http-equiv="X-UA-Compatible"/>
    <link href="./styles/style.css" rel="stylesheet"/>
    <link href="images/favicon.ico"
          rel="icon">
    <link crossorigin="anonymous" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" rel="stylesheet">
    <link href="owl/owl.carousel.min.css" rel="stylesheet">
    <link href="owl/owl.theme.default.min.css" rel="stylesheet">
    <link href="./styles/slider.css" rel="stylesheet"/>
    <title>University Environment</title>

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-1X1SQ6XHES"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'G-1X1SQ6XHES');
    </script>
</head>
<body>
<div class="page">
    <header class="header">
        <div class="my-container">
            <div class="row align-items-center menu-default">
                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col-3 header-logo">
                    <img alt="logo" class="header-logo-img" src="images/header-logo.svg">
                </div>
                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-6 header-col">
                    <nav class="nav">
                        <div class="nav__link" onclick="scrollToBlock('#main')">Главная</div>
                        <div class="nav__link" onclick="scrollToBlock('#weneed', 80)">Вакансии</div>
                        <div class="nav__link" onclick="scrollToBlock('#app', 20)">Приложение</div>
                        <div class="nav__link" onclick="scrollToBlock('#team', 20)">Команда</div>
                    </nav>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-3 col-sm-3 col-3 intro-btn header-col">
                    <div class="btn-contact" onclick="scrollToBlock('#feedback', 100)">СВЯЗАТЬСЯ С НАМИ</div>
                </div>
            </div>
            <!--  BURGER   -->
            <div class="row header-burger__body menu-burger">
                <div class="col-3">
                    <a class="header-burger__logo" href="#">
                        <img alt="logo" src="images/header-logo.svg">
                    </a>
                </div>
                <div class="col-6 col-sm-4 offset-sm-3">
                    <div class="wrap">
                        <div class="btn-contact" id="header-burger__btn" onclick="scrollToBlock('#feedback', 100)">
                            СВЯЗАТЬСЯ С НАМИ
                        </div>
                    </div>
                </div>
                <div class="col-3 col-sm-2 header-burger__block">
                    <div class="header-burger__burger">
                        <span></span>
                    </div>
                </div>
                <nav class="header-burger__menu">
                    <ul class="header-burger__list">
                        <li>
                            <a class="header-burger__link" onclick="scrollToBlock('#main')">Главная</a>
                        </li>
                        <li>
                            <a class="header-burger__link" onclick="scrollToBlock('#weneed', 65)">Вакансии</a>
                        </li>
                        <li>
                            <a class="header-burger__link" onclick="scrollToBlock('#app', 75)">Приложение</a>
                        </li>
                        <li>
                            <a class="header-burger__link" onclick="scrollToBlock('#team', 100)">Команда</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
</div>


<div class="intro" id="main">
    <img alt="polygon image" class="intro-polygon" src="images/polygon_df.svg">
    <div class="my-container">
        <div class="row intro-pc">
            <div class="col-xl-5 col-lg-5 сol-md-5 col-sm-5 col-5 intro-circle">
                <div class="spinner-border text-light intro-preloader" role="status">
                    <span class="sr-only">Loading...</span>
                </div>
                <div class="intro-circle-animation">
                    <model-viewer
                            alt="A 3D model of an astronaut"
                            auto-rotate
                            auto-rotate-delay="0"
                            autoplay
                            class="intro-circle-animation__img intro-view-model intro-model3d"
                            id="interaction"
                            loading="eager"
                            rotation-per-second="5deg"
                            src="images/sphere.glb"
                    >
                    </model-viewer>
                </div>
            </div>
            <div class="col-xl-7 col-lg-7 сol-md-7 col-sm-7 col-17 intro-inner">
                <h1 class="intro-title"><span data-letter="K">K</span>arazin Environment</h1>
                <div class="intro-socials">
                    <div class="intro-tagline">
                        Система управления обучением разработанная
                        <br> студентами университета им. Каразина
                    </div>
                    <div class="social">
                        <a class="btn-contact btn-contact-social"
                           href="https://bit.ly/329pOAE"
                           target="_blank">
                            Перейти к приложению
                        </a>
                        <a class="social__instagram" href="https://www.instagram.com/karazinaenvironment/"
                           target="_blank">
                            <img alt="instagram" src="images/entypo-social_insta.svg">
                        </a>
                        <a class="social__linkedin" href="https://www.linkedin.com/company/karazin-environment"
                           target="_blank">
                            <img alt="linkedin" src="images/entypo-social_linkedin.svg">
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row intro-mobile">
            <div class="col-12 order-1">
                <h1 class="intro-title"><span data-letter="K">K</span>arazin Environment</h1>
            </div>
            <div class="col-12 order-2 intro-circle-animation-col">
                <div class="spinner-border text-light intro-preloader" role="status">
                    <span class="sr-only">Loading...</span>
                </div>
                <div class="intro-circle-animation">
                    <model-viewer
                            alt="A 3D model of an astronaut"
                            auto-rotate
                            auto-rotate-delay="0"
                            autoplay
                            class="intro-circle-animation__img intro-view-model intro-model3d"
                            id="interaction"
                            loading="eager"
                            rotation-per-second="5deg"
                            src="images/sphere.glb"
                    >
                    </model-viewer>
                </div>
            </div>
            <div class="col-12 order-3 intro-mobile-socials">
                <div class="intro-socials">
                    <div class="intro-tagline">
                        Система управления обучением разработанная
                        <br> студентами университета им. Каразина
                    </div>
                    <div class="social">
                        <div>
                            <a class="social__instagram" href="https://www.instagram.com/karazinaenvironment/"
                               target="_blank">
                                <img alt="instagram" src="images/entypo-social_insta.svg">
                            </a>
                            <a class="social__linkedin" href="https://www.linkedin.com/company/karazin-environment"
                               target="_blank">
                                <img alt="linkedin" src="images/entypo-social_linkedin.svg">
                            </a>
                        </div>
                        <a class="btn-contact btn-contact-social"
                           href="https://bit.ly/329pOAE"
                           target="_blank">
                            Перейти к приложению
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <a class="intro-down intro-down-desc" onclick="scrollToBlock('#weneed',60)">
        <img alt="arrow top" src="images/arrow-top.svg">
    </a>
    <a class="intro-down intro-down-mobile" onclick="scrollToBlock('#weneed',45)">
        <img alt="arrow top" src="images/arrow-top.svg">
    </a>
</div>

<section class="we-need" id="weneed">
    <div class="my-container">
        <div class="row we-need-inner">
            <div class="col-lg-3 col-md-12 offset-lg-1">
                <div class="we-need-header">
                    <div class="we-need-title">Нам нуж<span data-letter="ны">ны</span></div>
                </div>
            </div>
            <div class="col-lg-8 col-md-12">
                <div class="we-need-text">Мотивированные люди, которых обьединяет боль, желание развиваться в свое сфере
                    и понимании проекта в целом,. Готовые не просто закрывать задачи, а понимать, что и зачем мы делаем,
                    интересоваться и предлагать новые решения, не бояться говорить что не нравится и хотеть всё время
                    развиваться. Быть готовым выделять на проект более 4х часов в день.
                </div>
            </div>
        </div>
        <div class="cards">
            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-6  col-6cards-row">
                    <div class="cards-item">
                        <div class="cards-headlines">
                            <div class="cards-headlines__title">DEV</div>
                            <div class="cards-headlines__subtitle">JS developer</div>
                        </div>
                        <ol class="skill-list">
                            <li class="skill-list__item">
                                <span>01</span> Стремление изучать новые технологии
                            </li>
                            <li class="skill-list__item">
                                <span>02</span> Знание основ JS
                            </li>
                            <li class="skill-list__item">
                                <span>03</span> Умение гуглить
                            </li>
                            <li class="skill-list__item">
                                <span>04</span> Понимание git (conflicts, pull, rebase и т.д.)
                            </li>
                        </ol>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-6  col-6cards-row">
                    <div class="cards-item">
                        <div class="cards-headlines">
                            <div class="cards-headlines__title">SM</div>
                            <div class="cards-headlines__subtitle">SCRUM MASTER</div>
                        </div>
                        <ol class="skill-list">
                            <li class="skill-list__item">
                                <span>01</span> Понимание принципов Agile, Scrum
                            </li>
                            <li class="skill-list__item">
                                <span>02</span> Общительность, умение продавать свои идеи
                            </li>
                            <li class="skill-list__item">
                                <span>03</span> Умение договариваться с людьми
                            </li>
                            <li class="skill-list__item">
                                <span>04</span> Интерес к теме проекта
                            </li>
                        </ol>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-6  col-6cards-row">
                    <div class="cards-item">
                        <div class="cards-headlines">
                            <div class="cards-headlines__title">BA</div>
                            <div class="cards-headlines__subtitle">business analyst</div>
                        </div>
                        <ol class="skill-list">
                            <li class="skill-list__item">
                                <span>01</span> Собирать, анализировать и систематизировать потребности проекта
                            </li>
                            <li class="skill-list__item">
                                <span>02</span> Чувствовать проблематику
                            </li>
                            <li class="skill-list__item">
                                <span>03</span> Развитая креативность
                            </li>
                            <li class="skill-list__item">
                                <span>04</span> Определять основные бизнес-процессы и создать высокоуровневые описания
                                требований
                            </li>
                        </ol>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 col-sm-6 col-6  col-6cards-row">
                    <div class="cards-item">
                        <div class="cards-headlines">
                            <div class="cards-headlines__title">UX</div>
                            <div class="cards-headlines__subtitle">ui/ux design</div>
                        </div>
                        <ol class="skill-list">
                            <li class="skill-list__item">
                                <span>01</span> Понимание UX/UI
                            </li>
                            <li class="skill-list__item">
                                <span>02</span> Опыт работы в Figma
                            </li>
                            <li class="skill-list__item">
                                <span>03</span> Наличие примеров работ
                            </li>
                            <li class="skill-list__item">
                                <span>04</span> Понимание трендов веб-дизайна
                            </li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<span id="app"></span>
<section class="app">
    <div class="my-container">
        <div class="row app-inner">
            <div class="col-xl-3 col-lg-3 col-md-12 offset-lg-1">
                <div class="app-title"><span data-letter="П">П</span>РИЛОЖЕНИЕ</div>
            </div>
            <div class="col-xl-8 col-lg-8 col-md-12">
                <div class="we-need-text">Узнавай всю информацию по обучению в Университете в одном месте. Календарь,
                    информация по преподавателям, парам, ближайшие события, оценки и много другое в одном месте, а так
                    же удобное администрирование информации и электронное решение вопросов: забронировать аудиторию,
                    перенести пару, заказать документы.
                </div>
            </div>
        </div>
        <div class="slider">
            <div class="owl-carousel owl-theme owl-loaded">
                <div class="owl-stage-outer">
                    <div class="owl-stage">
                        <div class="owl-item">
                            <img alt="slider" class="slideShow__image" src="images/slider/Events.png">
                        </div>
                        <div class="owl-item">
                            <img alt="slider" class="slideShow__image" src="images/slider/Week.png">
                        </div>
                        <div class="owl-item">
                            <img alt="slider" class="slideShow__image" src="images/slider/Day.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="team" id="team">
    <div class="my-container">
        <div class="row">
            <div class="col-12 col-md-12 col-lg-11 offset-lg-1 team-header-col">
                <h1 class="team-header">Коман<span data-letter="ДА">да</span></h1>
            </div>
        </div>
        <div class="squad">
            <div class="row squad-row">
                <div class="offset-xl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/Hlib.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/rolefounder.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Глеб Голынский</div>
                            <div class="squad-info__role">Founder, CTO</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/KatyaU.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/roledesigner.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Екатерина Уманец</div>
                            <div class="squad-info__role">Team Lead Design</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6  squad-col">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/YaroslavG.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/roleback.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Ярослав Галюк</div>
                            <div class="squad-info__role">Team Lead Backend</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/DenisV.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/rolefront.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Денис Веклич</div>
                            <div class="squad-info__role">Frontend Разработчик</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col squad-col-show">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/DimaL.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/rolefront.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Дмитрий Левченко</div>
                            <div class="squad-info__role">Frontend Разработчик</div>
                        </div>
                    </div>
                </div>
                <div class="offset-xl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col squad-col-show">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/VladZ.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/rolefront.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Владислав Загребельный</div>
                            <div class="squad-info__role">Frontend Разработчик</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col squad-col-show">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/VladisLavG.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/rolefront.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Владислав Герасименко</div>
                            <div class="squad-info__role">Frontend Разработчик</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col squad-col-show">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/DianaK.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/roledesigner.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Диана Костоглод</div>
                            <div class="squad-info__role">Дизайнер</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col squad-col-show">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/RomanS.png ">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/roledesigner.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Роман Савченко</div>
                            <div class="squad-info__role">Дизайнер</div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6 col-6 squad-col squad-col-show">
                    <div class="squad-item">
                        <div class="squad-item__image">
                            <img alt="image" class="item-image" src="images/squad/YaroslavS.png">
                            <div class="squad-item__role">
                                <img alt="role" class="item-role" src="images/role/rolefullstack.svg">
                            </div>
                        </div>
                        <div class="squad-info">
                            <div class="squad-info__name">Ярослав Сунцов</div>
                            <div class="squad-info__role">FullStack JS разработчик</div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="squad-arrow">
                <img alt="arrow top" src="images/arrow-top.svg">
            </div>
        </div>
    </div>
</section>

<section class="feedback" id="feedback">
    <div class="my-container">
        <h2 class="feedback-header"><span data-letter="СТ">СТ</span>АНЬ ЧАСТЬЮ НАШЕЙ КОМАНДЫ</h2>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="feedback-info">
                    <div class="info-text">Заполни форму и получи незаменимый опыт.
                        Став одним из нас ты сможешь:

                    </div>
                    <ul class="info-list">
                        <li class="info-list__item">
                            <span>01</span> Поучаствовать в разработке проекта в команде 10+ человек
                        </li>
                        <li class="info-list__item">
                            <span>02</span> Получить опыт разработки проекта с реальными процессами
                        </li>
                        <li class="info-list__item">
                            <span>03</span> Поучастовавать в социальном проекте, что очень важно для крупных компаний
                        </li>
                        <li class="info-list__item">
                            <span>04</span>Добавить в linkedIn опыт работы в нашем проекте
                        </li>
                        <li class="info-list__item">
                            <span>05</span> Показывать на собеседовании реальный проект, в котором ты принимал участие
                        </li>
                    </ul>
                    <div class="info-text">
                        И самое главное: все мы студенты Каразина, не бойся подавать заявку, никогда не знаешь, может
                        именно ты нам нужен!
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <form action="#" class="form" id="form">
                    <input class="form-input _req" id="username" name="name" placeholder="Имя*" tabindex="1"
                           type="text">
                    <input class="form-input _req _email" id="email" name="email" placeholder="E-mail*" tabindex="2"
                           type="text">
                    <input class="form-input _req _tel" id="telegram" name="telegram" placeholder="Логин telegram*"
                           tabindex="3" type="text">
                    <div class="select-container">
                        <select class="form-select _req _sel" name="jobVacancy" placeholder="Выберите вакансию*">
                            <option class="form-select__option">Выберите вакансию*</option>
                            <option class="form-select__option">JS Developer</option>
                            <option class="form-select__option">Scrum Master</option>
                            <option class="form-select__option">Business Analyst</option>
                            <option class="form-select__option">UI/UX Design</option>
                        </select>
                    </div>
                    <textarea class="form-comments" name="note" placeholder="Комментарии"
                              rows="10"></textarea>
                    <input class="form-submit" type="submit" value="Отправить">
                </form>
            </div>
            <div class="col-lg-4 col-md-0 boss"></div>
        </div>
    </div>
</section>

<footer class="footer">
    <img alt="polygon image" class="footer-polygon" src="images/polygon_df.svg">
    <div class="my-container">
        <div class="row footer-row footer-desc">
            <div class="col-lg-6 col-md-6 order-lg-1 order-md-6 col-6 order-1 footer-logo">
                <div class="footer-wrap">
                    <div>
                        <img alt="logo" class="footer-logo-img" src="images/header-logo.svg">
                    </div>
                    <div class="footer-lms">
                        Система управления обучением
                    </div>
                </div>
                <div class="footer-copyright">
                    @ 2020 universityenvironment.com
                </div>
            </div>
            <div class="col-lg-6 col-md-6 order-lg-6 order-md-6 footer-social order-2 col-6">
                <div class="footer-icon">
                    <a class="footer-icon__instagram" href="https://www.instagram.com/karazinaenvironment/"
                       target="_blank">
                        <img alt="instagram" src="images/entypo-social_insta.svg">
                    </a>
                    <a class="footer-icon__linkedin"
                       href="https://www.linkedin.com/company/karazin-environment"
                       target="_blank">
                        <img alt="linkedin" src="images/entypo-social_linkedin.svg">
                    </a>
                </div>
                <!--                <div class="footer-email">karazinenvironment@gmail.com</div>-->
                <a class="footer-email" href="mailto:karazinenvironment@gmail.com">karazinenvironment@gmail.com</a>
                <div class="footer-politics">Политика конфиденциальности</div>
            </div>
        </div>

        <div class="row footer-row footer-mobile">
            <div class="col-md-3 col-sm-3 col-3  footer-logo">
                <div class="footer-wrap">
                    <img alt="logo" class="footer-logo-img" src="images/header-logo.svg">
                </div>
            </div>
            <div class="col-md-6 col-sm-6 col-7 footer-social">
                <div class="footer-contactus">Связаться с нами:</div>
                <a class="footer-email" href="mailto:karazinenvironment@gmail.com">karazinenvironment@gmail.com</a>
            </div>
            <div class="col-md-3 col-sm-3 col-2 footer-icon">
                <a class="footer-icon__instagram" href="https://www.instagram.com/karazinaenvironment/"
                   target="_blank">
                    <img alt="instagram" src="images/entypo-social_insta.svg">
                </a>
                <a class="footer-icon__linkedin"
                   href="https://www.linkedin.com/company/karazin-environment"
                   target="_blank">
                    <img alt="linkedin" src="images/entypo-social_linkedin.svg">
                </a>
            </div>
            <!--            </div>-->
            <div class="col-md-12 col-sm-12 col-12 footer-mark">
                <div class="footer-copyright">@ 2020 universityenvironment.com</div>
                <div class="footer-politics">Политика конфиденциальности</div>
            </div>
        </div>
    </div>

    <a class="footer-up" onclick="scrollToBlock('#main')">
        <img alt="arrow top" src="images/arrow-top.svg">
    </a>
</footer>

<script src="https://unpkg.com/@google/model-viewer/dist/model-viewer.min.js" type="module"></script>
<script nomodule src="https://unpkg.com/@google/model-viewer/dist/model-viewer-legacy.js"></script>
<script src="owl/jquery-v3.5.1.min.js"></script>
<script src="owl/owl.carousel.min.js"></script>
<script src="index.js"></script>
</body>
</html>
